prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: TRE
Description: TRE regexp matching library
Version: 0.8.0
Libs: -L${libdir} -ltre  /usr/local/lib/libintl.so.6.0 -L/usr/local/lib /usr/local/lib/libiconv.so.6.0 -lc -Wl,-rpath,/usr/local/lib 
Cflags: -I${includedir} -I/usr/local/include
